@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ffffff;background-image:none;position:relative;display:block; }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container { background-color: transparent; background-image: none; }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container > .video-iframe-container { display: none; }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row > .video-iframe-container { display: none; }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container { border-width: 0; border-radius: 0; }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container { font-size:14px;font-family:arial;height:150px;width:960px;position:relative;display:block; }#UgRnrFR4eFtWrTIG6QhqW0G11uKncAdI { color:#000000;display:block;width:890px;position:absolute;font-family:proximanova;font-size:16px;font-weight:300;z-index:100000;line-height:1.3;letter-spacing:0;top:35px;left:35px;height:80px;text-align:center;text-align-last:center;font-style:normal;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #pTTiqfzroBkTinv2fPt9cuEtxFFv38LH { display:block; }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container { width:764px;height:692px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #UgRnrFR4eFtWrTIG6QhqW0G11uKncAdI { top:35px;left:0px;width:764px;height:80px;font-size:14px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #pTTiqfzroBkTinv2fPt9cuEtxFFv38LH { display:block; }#pTTiqfzroBkTinv2fPt9cuEtxFFv38LH > .row .container { width:320px;height:197px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #UgRnrFR4eFtWrTIG6QhqW0G11uKncAdI { width:311px;height:126px;top:35.5px;left:4.5px;font-size:14px;display:block; }
 }